# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  entity: one
  entity_type: Entity
  timeline_event: one
  notes: MyString

two:
  entity: two
  entity_type: Entity
  timeline_event: two
  notes: MyString
